/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */

/***** Begin Theme, feel free to edit in here! ******/

/* One container to bind them... */
.dk_container {
  
  background-color: black;
  font-size: 12px;
  font-weight: bold;
  line-height: 8px;
  margin-bottom: 18px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
  .dk_container:focus {
    outline: 0;
  }
  .dk_container a {
    cursor: pointer;
    text-decoration: none;
  }

/* Opens the dropdown and holds the menu label */
.dk_toggle {
  /**
   * Help: Arrow image not appearing
   * Try updating this property to your correct dk_arrows.png path
   */
  background-image: url('../images/dk_arrows_white.png');
  background-repeat: no-repeat;
  background-position: 90% center;
  //border: 1px solid #ccc;
  color: #333;
  padding: 7px 45px 7px 10px;
  text-shadow: #fff 1px 1px 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-transition: border-color .5s;
  -moz-transition: border-color .5s;
  -o-transition: border-color .5s;
  transition: border-color .5s;
  height: 10px;
  
}
  .dk_toggle:hover {
    border-color: #8c8c8c;
  }
  /* Applied when the dropdown is focused */
  .dk_focus .dk_toggle {
    border-color: #40b5e2;
  }
  .dk_focus .dk_toggle {
    box-shadow: 0 0 5px #40b5e2;
    -moz-box-shadow: 0 0 5px #40b5e2;
    -webkit-box-shadow: 0 0 5px #40b5e2;
  }

/* Applied whenever the dropdown is open */
.dk_open {
  box-shadow: 0 0 5px #40b5e2;
  -moz-box-shadow: 0 0 5px #40b5e2;
  -webkit-box-shadow: 0 0 5px #40b5e2;
  /**
   * Help: Dropdown menu is covered by something
   * Try setting this value higher
   */
  z-index: 10;
}
  .dk_open .dk_toggle {
    background-color: #ececec;
    border-color: #8c8c8c;
    color: #ccc;
    box-shadow: inset 0 -2px 5px #ccc;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
  }

/* The outer container of the options */
.dk_options {
  box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}
  .dk_options a {
    background-color: #fff;
    border-bottom: 1px solid #999;
    font-weight: bold;
    padding: 8px 10px;
  }
  .dk_options li:last-child a {
    border-bottom: none;
  }
  .dk_options a:hover,
  .dk_option_current a {
    background-color: #0084c7;
    border-bottom-color: #004c72;
    color: #fff;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, .5) 0 1px 0;
  }

/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
  border: 1px solid #8c8c8e;
  border-bottom-width: 2px;
  border-bottom-color: #999;
  color: #333;
  max-height: 250px;
  text-shadow: #fff 0 1px 0;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}

/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}

/******  End Theme ******/

/***** Critical to the continued enjoyment of working dropdowns ******/

.dk_container {
  display: none;
  float: left;
  position: relative;
}
  .dk_container a {
    outline: 0;
  }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit;
  }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

.dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

/***** End Critical to the continued enjoyment of working dropdowns ******/
